Ryzom - Feature # 1441

Status: Closed Priority: High
Author: kervala Category: Build
Created: 03/03/2012 Assignee: kervala
Updated: 03/31/2012 Due date:

Subject: Remove all remaining .vcproj, Makefiles, automake scripts, etc...
Description

Now we completely switched to CMake, we don't have any reason to keep legacy build systems (VC++, Makefile and automake) so
remove them completely.

If we need to check them, they are in Hg history.

History

#1 - 03/03/2012 10:52 am - kervala
- Status changed from Assigned to Resolved

- % Done changed from 0 to 100

Applied in changeset commit:31ea94f07688.

#2 - 03/03/2012 10:52 am - kervala

- Target version set to Version 0.9.0

#3 - 03/31/2012 06:24 pm - kervala
- Status changed from Resolved to Closed
